@charset "utf-8";
body {
	background-image: url(https://yuzawageopark.com/images/contentBack.png);
	background-repeat: repeat;
	background-position: center top;
}

a {
	text-decoration: none;
	/*\*/
	overflow: hidden;	/* for Fx */
	/**/
}

a:link {
	color: #0099cc;
}

a:visited {
	color: #663366;
}

a:focus,
a:hover {
	color: #00cccc;
	text-decoration: underline;
}

a:active {
	color: #336633;
}

#header {
	margin: 0px;
	padding: 0px;
	height: 215px;
	width: 100%;
	background-image: url(https://yuzawageopark.com/blogImages/mainImageBlog.png);
	min-width: 980px;
	background-repeat: no-repeat;
	background-position: center top;
}
#headerContener01 {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	background-image: url(https://yuzawageopark.com/images/headerSubBack.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#headerContener01Box {
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}


h1.logo {
	float: left;
	height: 130px;
	width: 440px;
	text-indent: -9999px;
	display: block;
	background-image: url(https://yuzawageopark.com/images/logo_on.png);
	background-repeat: no-repeat;
	background-position: 5px top;
	padding-left: 5px;
}

h1.logo a{
	height: 130px;
	width: 440px;
	text-indent: -9999px;
	display: block;
	background-image: url(https://yuzawageopark.com/images/logo.png);
	background-repeat: no-repeat;
	background-position: left top;
}
h1.logo a:hover{
opacity: .0; /* Standard: FF gt 1.5, Opera, Safari */
filter: alpha(opacity=0); /* IE lt 8 */
-ms-filter: "alpha(opacity=0)"; /* IE 8 */
-khtml-opacity: .0; /* Safari 1.x */
-moz-opacity: .0; /* FF lt 1.5, Netscape */
}

.headerSub {
	float: right;
	width: 520px;
	height: auto;
	padding-right: 10px;
}
.headerSub ul#wordBtn{
	float: right;
	width: 85px;
	height: 30px;
	padding-right: 0px;
	display: block;
	background-image: url(https://yuzawageopark.com/images/wordNavi.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 92px;
	margin-bottom: 12px;
}
.headerSub ul#wordBtn li.bigBtn{
	width: 40px;
	height: 30px;
	display: block;
	float: left;
	background-image: url(https://yuzawageopark.com/images/wordNaviBtn.png);
	background-repeat: no-repeat;
	background-position: right top;
	cursor: pointer;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.headerSub ul#wordBtn li.bigBtn:hover{
	background-image: url(https://yuzawageopark.com/images/wordNaviBtn_on.png);
}
.headerSub ul#wordBtn li.smallBtn{
	width: 40px;
	height: 30px;
	display: block;
	float: left;
	background-image: url(https://yuzawageopark.com/images/wordNaviBtn.png);
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.headerSub ul#wordBtn li.smallBtn:hover{
	background-image: url(https://yuzawageopark.com/images/wordNaviBtn_on.png);
}
.headerSub ul#wordBtn li.bigBtn.active{
	background-image: url(https://yuzawageopark.com/images/wordNaviBtn_on.png);
}
.headerSub ul#wordBtn li.smallBtn.active{
	background-image: url(https://yuzawageopark.com/images/wordNaviBtn_on.png);
}
.headerSub ul.subNavi{
	float: right;
	width: 480px;
	height: 30px;
	padding-right: 0px;
	display: block;
	background-image: url(https://yuzawageopark.com/images/headerSubNavi.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
}
#mainNavi  {
	background-image: url(https://yuzawageopark.com/images/mainNaviBack.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 165px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	min-width: 980px;
	position: relative;
}
.mainNaviList  {
	background-image: url(https://yuzawageopark.com/images/mainNaviBack.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100px;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	text-align: left;
	display: block;
}
.mainNaviList  li.ex01{
	background-repeat: no-repeat;
	height: 105px;
	margin-right: auto;
	margin-left: auto;
	width: 187px;
	float: left;
	display: block;
	margin-top: -65px;
}
#container {
	width: 960px;
	padding-bottom: 50px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: transparent;
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-top: -45px !important;
}


#container #main {
	float: right;
	width: 700px !important;
	margin: 0px;
	padding: 0px;
	background-color: transparent;
}
#container #blogPageTitle {
	float: right;
	width: 700px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
#container #blogPageTitle p{
	margin: 0px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
	color: #643100;
}
#container .content {
	float: right;
	width: 655px !important;
	height: auto;
	background-color: #FFF;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}
h2.entry_header a:link, h2.entry_header a:visited, h2.entry_header a:focus, h2.entry_header a:hover, h2.entry_header a:active{
	color: #25A67A;

}
h2.entry_header {
	background-image: none;
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #25A67A;
	font-size: 200%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 8px;
	display: block;
	line-height: 1.4em;
}
h2.entry_header a{
	background-image: none;
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #25A67A;
}
h4.entry_time {
	background-image: none;
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	color: #F39;
	font-size: 100%;
	margin: 0px;
	width: 645px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 10px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-color: #CCC;
}
.entry_body{
	padding-top: 30px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;

	}
.page_navi {
	margin-bottom: 20px;
	text-align: center;
	background-color: transparent;
	font-size: 93%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
	background-image: url(https://yuzawageopark.com/blogImages/blogNavi.png);
	background-repeat: no-repeat;
	background-position: right center;
	min-height: 29px;
	color: #FFF;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.page_navi a:link, .page_navi a:visited, .page_navi a:focus, .page_navi a:hover, .page_navi a:active{
	color: #FFF;
}
.entry_footer {
	background-color: transparent;
}

.pagetop {
	text-align: left;
}
.pagetop a{
	text-align: left;
	background-image: url(https://yuzawageopark.com/images/blogTopBtn.png);
	padding: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 25px;
	width: 100px;
	text-indent: -9999px;
}
#sidemenu {
	width: 220px !important;
	;
	float: left;
	background-color: transparent;
	margin: 0px;
	padding: 0px;
}

.sidemenu_body{
	background-color: transparent;
	padding-bottom: 25px;
	margin: 0px;
	padding-top: 0px;

}

.sidemenu_body .plg_title{
	background-image: url(https://yuzawageopark.com/images/item01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	background-color: transparent;
	color: #25A67A;
	margin-bottom: 10px;
}
.sidemenu_body .plg_body{
	background-image: none;
	background-color: #FFF;
}

.sidemenu_body .plg_body li {
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-background-size: auto auto;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(https://yuzawageopark.com/images/item02.png);
	background-position: left top;
	background-repeat: no-repeat;
	border-bottom-color: #CCCCCC;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	font-size: 85%;
	margin-bottom: 8px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 0;
	padding-top: 0;
}
.sidemenu_body .plg_body li.side01 {
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-background-size: auto auto;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(https://yuzawageopark.com/images/item02.png);
	background-position: left top;
	background-repeat: no-repeat;
	border-bottom-color: #CCCCCC;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	font-size: 100%;
	margin-bottom: 8px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 0;
	padding-top: 0;
}
.sidemenu_body .plg_body li.side02 {
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-background-size: auto auto;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(https://yuzawageopark.com/images/item03.png);
	background-position: left top;
	background-repeat: no-repeat;
	border-bottom-color: #CCCCCC;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	font-size: 85%;
	margin-bottom: 8px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 0;
	padding-top: 0;
}
.sidemenu_body .plg_body div.side03 {
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-background-size: auto auto;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(https://yuzawageopark.com/images/item04.png);
	background-position: left top;
	background-repeat: no-repeat;
	font-size: 93%;
	margin-bottom: 0px;
	padding-bottom: 8px;
	padding-left: 20px;
	padding-right: 0;
	padding-top: 0;
}
.sidemenu_body .plg_body li.side04 {
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-background-size: auto auto;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(https://yuzawageopark.com/images/item05.png);
	background-position: left top;
	background-repeat: no-repeat;
	border-bottom-color: #CCCCCC;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	font-size: 85%;
	margin-bottom: 8px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 0;
	padding-top: 0;
}
.sidemenu_body .plg_body p.authorP{
	text-align: justify;
	font-size: 93%;

}
.sidemenu_body .plg_footer{
	padding-left: 10px;
	background-color: #FFF;
	color: #38AE85;
	font-size: 93%;
	text-decoration: underline;
	padding-top: 5px;
	margin: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
}

#footer {
	height: auto;
	width: 100%;
	background-image: url(https://yuzawageopark.com/images/footerImg01.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	padding-top: 35px;
	min-width: 980px;
	text-align: left;
	font-size: 100% !important;
	letter-spacing: 0em;
}

#footerContener {
	background-image: url(https://yuzawageopark.com/images/footerBack.png);
	background-repeat: repeat;
	background-position: left top;
	height: auto;
	width: 100%;
	padding-top: 25px;
	position: relative;
}
#footer #footerContener #topBtn {
	position: relative;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#footer #footerContener #topBtnBox {
	position: absolute;
	top: -100px;
	right: 0px;
}

#pankuzu {
	height: 40px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	overflow: hidden;
}
#pankuzu li.pankuzuBtn{
	height: auto;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	display: block;
	float: left;
	padding-right: 20px;
	background-image: url(https://yuzawageopark.com/images/item06.png);
	background-repeat: no-repeat;
	background-position: right 8px;
	padding-left: 10px;
}
#pankuzu li.pankuzuBtn ul{
	height: auto;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	display: block;
	float: left;
	padding-right: 0px;
	padding-left: 0px;
}
#pankuzu li.pankuzuBtn ul li.pankuzuListLeft{
	height: 26px;
	width: 6px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	float: left;
	padding-right: 0px;
	background-image: url(https://yuzawageopark.com/images/footerPankuzuBoxLeft.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 0px;
}
#pankuzu li.pankuzuBtn ul li.pankuzuListBody{
	height: 26px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	display: block;
	padding-right: 6px;
	background-image: url(https://yuzawageopark.com/images/footerPankuzuBoxBody.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 3px;
	padding-top: 5px;
	float: left;
}
#footerNavi {
	height: auto;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	overflow: hidden;
	font-size: 93%;
}
#footerNavi .footerNaviHead {
	background-image: url(https://yuzawageopark.com/images/footerNaviHead.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 8px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	display: inlline;
	padding: 0px;
	overflow: hidden;
	float: left;
}
#footerNavi .footerNaviBody {
	background-image: url(https://yuzawageopark.com/images/footerNaviBody.png);
	background-repeat: repeat-y;
	background-position: center top;
	height: auto;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	overflow: hidden;
	padding-top: 3px;
	padding-bottom: 8px;
	float: left;
}
#footerNavi .footerNaviBody .footerNaviListBox {
	float: left;
	width: 925px;
	padding-right: 0px;
	padding-left: 15px;
}

#footerNavi .footerNaviBody .footerNaviListBox li.footerBtn {
	float: left;
	width: 230px;
	padding-right: 15px;
	background-image: url(https://yuzawageopark.com/images/item07.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
}
#footerNavi .footerNaviBody .footerNaviListBox li.footerBtn.demo {
	color: #999;
	text-decoration: line-through;
}
#footerNavi .footerNaviBody .footerNaviListBox li.footerBtn.second {
	width: 270px;
}
#footerNavi .footerNaviBody .footerNaviListBox li.footerBtn.third {
	width: 160px;
}
#footerNavi .footerNaviBody .footerNaviListBox li.footerBtn.end {
	width: 160px;
	padding-right: 0px;
}


#footerNavi .footerNaviFoot {
	background-image: url(https://yuzawageopark.com/images/footerNaviFoot.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 8px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	display: inline;
	padding: 0px;
	overflow: hidden;
	float: left;
}
#footer .footerChara   {
	position: relative;
	height: 5px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}
#footer .footerCharaBox   {
	position: relative;
	height: 80px;
	width: 75px;
	top: -40px;
	right: 0px;
	margin-left: 890px;
}


#footer #footer_inner{
	background-color: transparent;
	background-image: none;
	padding-bottom: 10px;
	padding-top: 15px;
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	float: none;
	padding-right: 200px;
	padding-left: 0px;
	font-size: 85%;
	_height: 90px;
	_font-size:100%;
	_margin-top: -70px;
}
